.hotfix div {
	/* outline: 1px solid pink !important; */
}

.hotfix .text-bold {
	font-weight: 700;
}
.hotfix .header-text {
	margin-bottom: 50px;
    font-size: 15px;
    font-weight: 700;
    color: #3f3f3f;
    line-height: 180%;
}

.hotfix .about-item {
	margin-bottom: 50px;
}

.hotfix .about-item .about-image {
	margin-bottom: 20px;
}

.hotfix .divider {
	display: block;
	height: 1px;
	background: #e5e5e5;
}

.hotfix .title {
	margin-top: 50px;
	margin-bottom: 50px !important;
}

.hotfix .content-item {
	margin-bottom: 60px;
}

.hotfix .content-title {
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 20px;
}

.hotfix .content-desc {
	width: 90%;
}

.hotfix .project-item {
	text-align: center;
}

.hotfix .project-item .image {
	padding: 0 40px 40px 40px;
}

.hotfix .project-item .project-title {
	font-weight: 500;
}

.hotfix .user-item {
	margin-bottom: 30px;
}


.hotfix .caption {
	font-size: 14px;
	color: #f8bac4;
	margin-top: 20px;
	float: right;
}

.hotfix .caption-wrapper::after {
	content: '';
	display: block;
	clear: both;
}

.hotfix .caption a {
	font-size: 14px;
	color: #f8bac4;
	text-decoration: underline !important;
}

.hotfix .caption.source,
.hotfix .caption.source a {
	font-size: 12px;
	color: #acacac;
}

.hotfix .caption-gray {
	color: #acacac;
	margin-top: 10px;
}

.hotfix .button-item {
	margin-bottom: 5px;
	list-style: disc;
	margin-left: 18px;
}


@media (max-width: 1199px) {
	.hotfix .content-title {
		margin-top: 0;
	}
}

@media (max-width: 767px) {
	.hotfix .content-item-wrapper {
		width: 50%;
		float: left;
	}
	.hotfix .content-item-wrapper::after {
		content: '';
		display: block;
		clear: both;
	}
	.hotfix .content-item .image {
		padding: 0 40px 40px 40px;
	}
	.hotfix .content-title {
		height: 45px;
	}
	.hotfix .content-desc {
		width: 100%;
		height: 110px;
	}
	.hotfix .project-item-wrapper {
		width: 50%;
		float: left;
		margin-bottom: 40px;
	}
}
@media (max-width: 576px) {
	.hotfix .content-item-wrapper {
		width: 100%;
		float: inherit;
	}
	.hotfix .content-title {
		height: auto;
	}
	.hotfix .content-desc {
		height: auto;
	}
}
